//  main: main.less, out: ../style.css


// ====================================================================================================================================
// MEDIA QUERIES
// ====================================================================================================================================

@l_smartphone:  768px;
@l_tablet:      1024px;
@l_full:        1440px;

@media_orientation_phone:  ~"(orientation: landscape) and (max-width: 767px)";
@media_smartphone:         ~"(max-width: 767px)";
@media_tablet:             ~"(min-width: 768px) and (max-width: 1023px)";
@media_landascape:         ~"(min-width: 1024px) and (max-width: 1279px)";
@media_desktop:            ~"(min-width: 1280px) and (max-width: 1439px)";
@media_full:               ~"(min-width: 1440px)";